libqt4-opengl-dev-dbgsym 4:4.8.7+dfsg-5ubuntu2 (arm64 binary) in ubuntu yakkety

 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the development files needed to build Qt 4 applications
 using QtOpenGL library.

Details

Package version:
4:4.8.7+dfsg-5ubuntu2
Source:
qt4-x11 4:4.8.7+dfsg-5ubuntu2 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships